Commits

Marcin Kuzminski committed 3cdacd1

fixed sphinx build errors

  • Participants
  • Parent commits e67786c
  • Branches default

Comments (0)

Files changed (3)

docs/installation.rst

 and message broker together with the application.   
 
 Installing RhodeCode from Cheese Shop
-------------------------
+-------------------------------------
+
 Rhodecode requires python version 2.5 or higher.
 
 The easiest way to install ``rhodecode`` is to run::
    /home/my-virtual-python/lib/python2.6/site-packages/rhodecode/public
 
 |
+
 :Q: **Can't install celery/rabbitmq**
 :A: Don't worry RhodeCode works without them too. No extra setup is required.
 
 |
+
 :Q: **Long lasting push timeouts?**
 :A: Make sure you set a longer timeouts in your proxy/fcgi settings, timeouts
-   are caused by https server and not RhodeCode.
+    are caused by https server and not RhodeCode.
 
 |
+
 :Q: **Large pushes timeouts?**
 :A: Make sure you set a proper max_body_size for the http server.
 
 |
+
 :Q: **Apache doesn't pass basicAuth on pull/push?**
 :A: Make sure you added `WSGIPassAuthorization true`.
 
 =======
 
 Upgrading from Cheese Shop
-------------------------
+--------------------------
 
 .. note::
    Firstly, it is recommended that you **always** perform a database backup before doing an upgrade.